Understanding Society User Support - Support #89

variable bjBSECT (sector of current job) appears to be corrupt or anomalous with two thirds of
employees being coded not applicable. Is there an explanation please?

10/30/2012 11:21 AM - Michael White

Status: Closed Start date: 10/30/2012
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Questionnaire content

Description

History

#1 - 10/30/2012 03:22 PM - Redmine Admin
- Category changed from Data inconsistency to 10
- Status changed from New to In Progress

- % Done changed from 0 to 90

It was a deliberate decision to route some questions on whether people had changed job, but we reversed it at wave 3 — so it is not corrupt, just a bit
unhelpful. In principle it is possible to match back the wave 1 value for people who have not changed jobs.

Jakob

#2 - 11/05/2012 11:04 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
